How to install libifp-dev on Debian 9 (Stretch)